extends ../templates/template.pug
block content
  main
    .container.pb-65.pb-md-80.pb-lg-100
      +breadcrumbs({
        last: 'Новости'
      }).breadcrumbs--center
      h1.h1-lg.text-center.mb-25.mb-md-20.mb-lg-50 Новости
      .row
        aside.col-lg-3.pl-xl-65.order-lg-1
          +menu-aside
          .d-none.d-lg-block
            +tags.tags--border.mb-40
            form(action="#" method="POST" autocomplete="off")
              input.form-control.form-control-sm.mb-10(name="email" type="email" placeholder="Введите ваш E-mail")
              button(type="submit").btn.btn-primary.w-100 Подписаться
        section.col-lg-9
          .row
            .col-sm-6.col-lg-8.pb-30.pb-lg-60: +card-news({
              type: 'last',
              img: 'c-news-1.jpg',
              date: '12.05.2020',
              title: 'Сыр Долюбово признали лучшим в России',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            }).card-news--last
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-2.jpg',
              date: '12.05.2020',
              title: 'В России стали меньше производить заменители сыра',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-3.jpg',
              date: '12.05.2020',
              title: 'В России стали меньше производить заменители сыра',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              type: 'lenta'
            }).card-news--lenta
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-4.jpg',
              date: '12.05.2020',
              title: '«Долюбово» — натуральней, лучше, вкуснее!',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-2.jpg',
              date: '12.05.2020',
              title: 'В России стали меньше производить заменители сыра',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-5.jpg',
              date: '12.05.2020',
              title: 'Сыр Долюбово признали лучшим в России',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-6.jpg',
              date: '12.05.2020',
              title: '«Долюбово» — натуральней, лучше, вкуснее!',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
          #news-row(style="display:none"): .row
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-2.jpg',
              date: '12.05.2020',
              title: 'В России стали меньше производить заменители сыра',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-5.jpg',
              date: '12.05.2020',
              title: 'Сыр Долюбово признали лучшим в России',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-6.jpg',
              date: '12.05.2020',
              title: '«Долюбово» — натуральней, лучше, вкуснее!',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-2.jpg',
              date: '12.05.2020',
              title: 'В России стали меньше производить заменители сыра',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-5.jpg',
              date: '12.05.2020',
              title: 'Сыр Долюбово признали лучшим в России',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
            .col-sm-6.col-lg-4.pb-30.pb-lg-60: +card-news({
              img: 'c-news-6.jpg',
              date: '12.05.2020',
              title: '«Долюбово» — натуральней, лучше, вкуснее!',
              text: 'Технология переработки молока не менее важна для нас, мы используем современное оборудование...'
            })
          .text-center: a(href="javascript:;" onclick="$('#news-row').fadeIn(800)").btn.btn-white.btn-load Показать еще новости   
          .d-lg-none.pt-40.pt-md-50
            +tags.tags--center
        
      
